elpa-package-lint binary package in Ubuntu Groovy riscv64

 This package provides a linter for the metadata in Emacs Lisp files
 which are intended to be packages. Developers can integrate it into
 their build process. It provides a list of issues with the package
 metadata of a file, e.g. the package dependencies it requires.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2020-08-13 15:28:55 UTC Published Ubuntu Groovy riscv64 release universe lisp Optional 0.13-1
  • Published on 2020-08-13
  • Copied from ubuntu groovy-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Groovy riscv64 proposed universe lisp Optional 0.13-1
  • Removal requested on 2020-08-13.
  • Deleted on 2020-08-13 by Ubuntu Archive Robot

    moved to Release

  • Published on 2020-08-13
  • Copied from ubuntu groovy-proposed amd64 in Primary Archive for Ubuntu
  2020-08-13 15:29:00 UTC Superseded Ubuntu Groovy riscv64 release universe lisp Optional 0.12-1
  • Removal requested on 2020-08-14.
  • Superseded on 2020-08-13 by amd64 build of package-lint-el 0.13-1 in ubuntu groovy PROPOSED
  • Published on 2020-04-24
  • Copied from ubuntu focal-proposed amd64 in Primary Archive for Ubuntu